Tumbleweed: KDE Application 15.12.1 的更新需要手动干预

#1

之前 TW 里的 KDE PIM Suite 一直是 4.14 版本也就是 kde4 版本,因为之前 KF5 版本的 PIM 一直是技术预览版。

现在 4.14 失去支持了,而且 KF5 版本足够稳定、加入了许多新特性、速度优化也很显著,所以 openSUSE 的 KDE PIM 要迁移到 5 了。

更新时候绝大多数的设置都能够自动迁移,软件包也会自动替换,但是有一个前提!

你的 akonadi 不能是运行着的!

停止 Akonadi 的方法:

  1. 关闭全部 PIM 应用,打开终端输入 akonadictl stop
  2. 打开 akonadiconsole 程序,选择停止服务器
  3. 用另一个用户去升级
Has Likes
#2

Leap 需要注意这个吗